Отказ в обслуживании в Linux Kernel

Дата публикации:
23.01.2013
Дата изменения:
23.01.2013
Всего просмотров:
846
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:1.9/Temporal:1.4
CVE ID:
CVE-2013-0190
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 3.0.x
Linux Kernel 3.4.x
Уязвимые версии: Linux Kernel версии до 3.0.60.
Linux Kernel версии до 3.4.27.

Описание:
Уязвимость позволяет злоумышленнику произвести DoS атаку.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/436601.php

URL производителя: http://kernel.org/

Решение: Установите последнюю версию 3.0.60 или 3.4.27 с сайта производителя.

Ссылки: http://www.kernel.org/pub/linux/kernel/v3.0/ChangeLog-3.0.60
http://www.kernel.org/pub/linux/kernel/v3.0/ChangeLog-3.4.27

или введите имя

CAPTCHA